import { Component, AfterContentInit } from '@angular/core';
import { Router } from '@angular/router';
const now = new Date();

@Component({
     selector: 'timepicker',
    template: require('./timepicker.component.html'),
    styles: [require('./timepicker.component.css')] 
})
export class TimePickerComponent implements AfterContentInit{ 

     public moment: Date;
  
      constructor(private router: Router) {
        
         
       
    }
 time = {hour: 10, minute: 20};
 
TimeMeridian = true;
 
    ngAfterContentInit() {
     
    
    }
    
    
}